const styles = {"inputContainer":"FacetsSelector-inputContainer--e6n0w"};
if (typeof document !== 'undefined') {
    const head = document.head || document.getElementsByTagName('head')[0]
    const style = document.createElement('style');
    style.type = 'text/css'
    style.innerHTML = `.FacetsSelector-inputContainer--e6n0w{flex-shrink:0;margin:4px 16px 16px}`;
    head.appendChild(style);
}
export default styles;
